.eg-guide-pillars-of-eternity-eguide #content article > section >p{color: #2a2515;
    clear: none;}
.eg-guide-pillars-of-eternity-eguide #content article > section >p.clear{clear:both;
    margin: 0em;}
.eg-guide-pillars-of-eternity-eguide #content article > section > h3{font-size: 2em;
    color: #463622;
    margin-bottom: 1em;
    margin-top: 2em;
    padding: 0px;
    clear: none;}
.eg-guide-pillars-of-eternity-eguide #content article > section > h3.underline-green{color: #3e4b29;
    border-bottom: 2px solid #3e4b29;
    padding-bottom: 5px;
    clear: none;}
.eg-guide-pillars-of-eternity-eguide #content article > section > h4{font-size: 1.6em;
    margin-bottom: 1em;
    padding: 0px;
    color: #5b4525;
    clear:none;}
.eg-guide-pillars-of-eternity-eguide #content article > section > h4.underline-brown{color: #5b4525;
    border-bottom: 2px solid #5b4525;
    padding-bottom: 5px;
    clear: none;}
.eg-guide-pillars-of-eternity-eguide #content article > section > h4.underline-blue{color: #005142;
    border-bottom: 2px solid #005142;
    padding-bottom: 5px;
    clear: none;}
.eg-guide-pillars-of-eternity-eguide #content article > section > h5{font-size: 1.4em;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 0px;
    color: #33241b;
    clear:none;
    line-height: 1.4;}
.eg-guide-pillars-of-eternity-eguide #content article > section > h5.underline-brown{color: #4f3d2a;
    border-bottom: 2px solid #4f3d2a;}
.eg-guide-pillars-of-eternity-eguide #content article > section > h6{font-size: 1.2em;
    margin-top: 0px;
    margin-bottom: 1em;
    padding: 0px;
    color: rgb(1, 24, 19);
    clear: none;}
.eg-guide-pillars-of-eternity-eguide #content article > section >p > strong.red{color: #9b2624;}
.eg-guide-pillars-of-eternity-eguide #content article > section > ul{list-style-type: none;
    padding-left: 0;
    margin-bottom: .5em;}
.eg-guide-pillars-of-eternity-eguide #content article > section > ul.box-bullets{list-style-type: square;
    padding-left: 1em;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.full{clear: both;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.icon-Lg, .eg-guide-pillars-of-eternity-eguide #content article > section figure.icon-Lg-right, .eg-guide-pillars-of-eternity-eguide #content article > section figure.icon-Lg-flag{display: block;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.icon-Lg > img{float: left;
    margin: 0px 30px 100px 0px;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.icon-Lg-flag > img{float: left;
    margin: 0px 20px 10px 0px;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.icon-Lg-right > img{float: right;
    margin: 0px 20px 10px 0px;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.quarter, .eg-guide-pillars-of-eternity-eguide #content article > section figure.half{max-width:700px;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.quarter > a > img{display: block;
    max-width: 200px;
    float: left;
    margin: 0px 30px 30px 0px;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.quarter-right > a > img{display: block;
    max-width: 200px;
    float: right;
    margin: 0px 30px 30px 0px;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.half > a > img{display: block;
    max-width: 350px;
    float: left;
    margin: 0px 20px 20px 0px;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.half-right > a > img{display: block;
    max-width: 350px;
    float: right;
    margin: 0px 0px 20px 20px;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.grouped[class*="count"]:not(.count2) > a{color: black;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.grouped.count9 > a.fancybox{width: 28%;}
.eg-guide-pillars-of-eternity-eguide #content article > section figure.grouped.count4 > a.fancybox{width: 48%;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list{background-color: #fff;
    clear:none;
    margin: 0 auto;
    height: 0;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container{max-width: 325px;
    float: left;
    margin-right: 1.5em;
    margin-bottom: 2em;
    padding: 1em;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts{background-image: url("/eguides/media/files/eguide_assets/pillars-of-eternity-eguide/bkgd-art/background50.png");
    background-color: #eacfa6;
    border: 5px solid #1d1b11;
    max-width: 325px;
    float: left;
    margin-right: 1.5em;
    margin-bottom: 2em;
    padding: 1em;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts.three-column, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts.three-column > p, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts.three-column > ul{width: 205px;
    margin: 1em 1em;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts.three-column > h6{margin: 0.5em;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > h6, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > div.list-left > h6{font-size: 1em;
    margin: 0.5em 0 .5em 0;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > h4{border-top: 1px solid #9b2624;
    border-bottom: 1px solid #9b2624;
    font-weight: 600;
    margin: 0 .2em;
    font-size: 1.5em;
    color: #9b2624;
    letter-spacing: 1px;
    text-align: center;
    font-family: serif;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > div.list-left{float: left;
    max-width: 145px;
    margin: 0 10px 0 5px;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > div.list-right{float: right;
    max-width: 145px;
    margin: 0 5px 0 5px;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > ul > li > strong, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts.three-column > ul > li > strong, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > div.list-left > ul > li > strong, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > div.list-right > ul > li > strong{color: #9b2624;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts.three-column > ul, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > ul, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > div.list-left > ul, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > div.list-right > ul{list-style-type: none;
    padding-left: 0;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts.three-column > ul li ul, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > ul li ul, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > div.list-left > ul li ul, .eg-guide-pillars-of-eternity-eguide #content article > section aside.double-list > div.container-beasts > div.list-right > ul li ul{list-style-type: none;
    padding-left: 20px;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Tip{border: 2px solid #3d3415;
    background-color: #bba85c;
    background-image: url("/eguides/media/files/eguide_assets/pillars-of-eternity-eguide/bkgd-art/background75Tip.jpg");
    margin: 2em auto;
    line-height: 1.5em;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Tip > h3{background-color: #8d7309;
    background: -webkit-linear-gradient(#2e2815, #a99234, #2e2815); 
    background: -o-linear-gradient(#2e2815, #a99234, #2e2815); 
    background: -moz-linear-gradient(#2e2815, #a99234, #2e2815); 
    background: linear-gradient(#2e2815, #a99234, #2e2815)  repeat scroll 0% 0% transparent;
    font-weight: 400;
    margin: 0px;
    padding: 0.5em 1em;
    font-size: 1.5em;
    color: #fdfae7;
    text-align: center;
    font-family: serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 2px 2px 4px rgb(0, 0, 0);}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Tip > p{color: #392710;
    font-weight: 500;
    letter-spacing: .4px;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Tip > figure.full > a > img{max-width: 600px;
    margin: auto;
    display: block;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Note{border: 2px solid #3d3415;
    background-color: #d0c09a;
    background-image: url("/eguides/media/files/eguide_assets/pillars-of-eternity-eguide/bkgd-art/background75Note.jpg");
    margin: 2em auto;
    line-height: 1.5em;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Note > h3{background-color: #005142;
    background: -webkit-linear-gradient(#13281b, #005142, #13281b); 
    background: -o-linear-gradient(#13281b, #005142, #13281b); 
    background: -moz-linear-gradient(#13281b, #005142, #13281b); 
    background: linear-gradient(#13281b, #005142, #13281b)  repeat scroll 0% 0% transparent;
    font-weight: 400;
    margin: 0px;
    font-size: 1.5em;
    color: #fdfae7;
    text-align: center;
    font-family: serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 2px 2px 4px rgb(0, 0, 0);}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Note > p{color: #24190a;
    font-weight: 500;
    letter-spacing: .4px;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Note > figure.full > a > img{max-width: 600px;
    margin: auto;
    display: block;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Caution{border: 2px solid #3d3415;
    background-color: #bfa590;
    background-image: url("/eguides/media/files/eguide_assets/pillars-of-eternity-eguide/bkgd-art/background75Caution.jpg");
    margin: 2em auto;
    line-height: 1.5em;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Caution > h3{background-color: #882325;
    background: -webkit-linear-gradient(#2c1010, #882325, #2c1010); 
    background: -o-linear-gradient(#2c1010, #882325, #2c1010); 
    background: -moz-linear-gradient(#2c1010, #882325, #2c1010); 
    background: linear-gradient(#2c1010, #882325, #2c1010)  repeat scroll 0% 0% transparent;
    font-weight: 400;
    margin: 0px;
    font-size: 1.5em;
    color: #fdfae7;
    text-align: center;
    font-family: serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 2px 2px 4px rgb(0, 0, 0);}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Caution > p{color: #24190a;
    font-weight: 500;
    letter-spacing: .4px;}
.eg-guide-pillars-of-eternity-eguide #content article > section aside.Caution > figure.full > a > img{max-width: 600px;
    margin: auto;}
.eg-guide-pillars-of-eternity-eguide #content article > section table{clear: both;
    border: 1px solid #492d1c;}
.eg-guide-pillars-of-eternity-eguide #content table .table-options h5{color: #352921;}
.eg-guide-pillars-of-eternity-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #492d1c;
    color: #fff4e8;
    text-align: center;
    border-right: 1px solid #e1cab1;}
.eg-guide-pillars-of-eternity-eguide #content article > section table.tablesorter > thead > tr > th:hover{background-color: #e1cab1;
    color: #492d1c;}
.eg-guide-pillars-of-eternity-eguide #content article > section table > tbody > tr > td{border: 1px solid #492d1c;}
.eg-guide-pillars-of-eternity-eguide #content article > section table > tbody > tr:nth-child(2n){background-color: #ccbcae;}
.eg-guide-pillars-of-eternity-eguide #content article > section{padding: 2em 5em 5em 5em;}
.eg-guide-pillars-of-eternity-eguide #content article > section div.left-gutter-outer div.left-gutter-inner div.left-gutter-contents{clear: both;
    z-index: -1;}